[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDataLink.Eof

## Declaration

Source position: db.pas line 1727

`public property TDataLink.Eof : Boolean read GetEOF;`

## Description

EOF returns TDataset.EOF if the dataset is available, True otherwise.

## See also

TDatalink.BOF |  | Is the dataset at the first record
TDataset.EOF |  | Indicates whether the last record has been reached.

Documentation generated on: Feb 26 2014